/*
----------------------------------------------- 
Layout styles
----------------------------------------------- */

/*---------------------------------------------
		   Division logical order
-----------------------------------------------
header				=	#header	 
main navigation		=	#nav_main
main content		=	#content
sub content			=	#sub_content 
sub navigation		=	#sub_menu
site information	=	#footer

----------------------------------------------- */


#wrap_header {
width:100%;
float:left;
}
#header {
width:880px;
margin:0 auto;
height:160px;
}
#back_holder {
background:url(../images/content/tile_back_top.gif) repeat-x;
position:absolute;
width:100%;
height:56px;
top:160px;
left:0;
}
#wrap_content, #wrap_content_two {
margin:0 auto;
width:880px;
}
#sub_menu, #sub_content {
width:200px;
float:left;
}
#wrap_content_two #content {
float:left;
width:660px;
margin:0 0 0 20px;
position:relative;	
}
#content {
float:left;
width:440px;
margin:0 20px;
position:relative;
}
#back_top {
clear:both;
width:100%;
}
#back_top {
width:100%;
text-align:center;
}
#footer {
width:100%;
text-align:center;
}













































